\documentclass[11pt,members,twoside]{mins}
\usepackage{lipsum}  % produces dummy text
% logo and members coming from members.min file (file name defined as option of documentclass)

% set important information about meeting
\setdate{24 Jan 2017}
\absent{I~Juliet}
\alsopresent{I~Geronimo}

% document is divided in announcements, 

\begin{document}
\begin{minutes}
\begin{announcements}
%\item \priormins

\item[carlo]



\lipsum[1]

\item
\lipsum[2]

\item
\lipsum[3]
\end{announcements}

\begin{business}
\item 
\priormins

\item
\lipsum[4-5]

\item 
\lipsum[6]


\item 
\lipsum[7-8]
\end{business}


\begin{newbusiness}
\item 
\lipsum[9]
\end{newbusiness}

% next meeting will be?
\nextmeeting{Monday, Oct 19, at 11:30.}

\end{minutes}
\end{document}
